Subject: [netatalk-admins] Solaris 7 64-bit / pre-asun2.1.4-35

From: Simon Oxwell <[email-masked]>
Date: Thu, 16 Dec 1999 19:29:45

Hullo!

I tried installing n-990130 on a 64-bit Solaris 7 machine. It failed on the
kernal install. Took about 5 minutes to find the error in /var/adm/messages
about the ddp driver not being 64 bit.

So I waded through this years archive of this list and found some stuff.

I'm given to understand that asun2.1.4 will work if compiled with a 64 bit
compiler. I also understand that asun2.1.4 is very much a testing release.
Given that asun2.1.4-35 has been there since 4th August and assuming
nothing nasty happened to Adrian, that this release is relatively stable?
Am I right? Is there anything I should know before I get hounded by a lynch
mob of angry mathematicans?

Simon

+ Simon Oxwell ----- Computer Systems Officer (DSE) ----- SC3.64a -+
| [email-masked]           Phone: +61 08 9360 6126 |
|  "It doesn't matter what you like, aliens hate it..." - Custard  |
+----------- http://megabyte.murdoch.edu.au/support ---------------+